## r-cran-cvar 0.5

=== DESCRIPTION ===
Package: cvar
Type: Package
Title: Compute Expected Shortfall and Value at Risk for Continuous
        Distributions
Version: 0.5
Authors@R: person(given = c("Georgi", "N."), family = "Boshnakov",
                  role = c("aut", "cre"), 
                  email = "georgi.boshnakov@manchester.ac.uk")
Description: Compute expected shortfall (ES) and Value at Risk (VaR) from a
    quantile function, distribution function, random number generator or
    probability density function.  ES is also known as Conditional Value at
    Risk (CVaR). Virtually any continuous distribution can be specified.
    The functions are vectorized over the arguments. The computations are
    done directly from the definitions, see e.g. Acerbi and Tasche (2002)
    <doi:10.1111/1468-0300.00091>. Some support for GARCH models is provided,
    as well.
URL: https://geobosh.github.io/cvar/ (doc),
        https://github.com/GeoBosh/cvar (devel)
BugReports: https://github.com/GeoBosh/cvar/issues
Imports: gbutils, Rdpack (>= 0.8)
RdMacros: Rdpack
License: GPL (>= 2)
Collate: VaR.R cvar-package.R garch.R
RoxygenNote: 7.2.0
Suggests: testthat, fGarch, PerformanceAnalytics
NeedsCompilation: no
Packaged: 2022-11-03 09:30:19 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2022-11-03 10:00:06 UTC

=== debian/changelog ===
r-cran-cvar (0.5-2) unstable; urgency=medium

  * Rebuilding as source upload after inclusion in unstable

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 16 Nov 2022 08:20:13 -0600

r-cran-cvar (0.5-1) unstable; urgency=low

  * Initial Debian release 			(Closes: #1023947)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Nov 2022 15:34:23 -0600

=== debian/control ===
Source: r-cran-cvar
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rdpack, r-cran-gbutils
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-cvar
Vcs-Git: https://salsa.debian.org/edd/r-cran-cvar.git
Homepage: https://cran.r-project.org/package=cvar

Package: r-cran-cvar
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}, r-cran-rdpack, r-cran-gbutils
Suggests: r-cran-testthat, r-cran-fgarch, r-cran-performanceanalytics
Description: GNU R package to Computed Expected Shortfall and Value at Risk
 Compute expected shortfall (ES) and Value at Risk (VaR) from a
 quantile function, distribution function, random number generator or
 probability density function.  ES is also known as Conditional Value at
 Risk (CVaR). Virtually any continuous distribution can be specified.
 The functions are vectorized over the arguments. The computations are
 done directly from the definitions, see e.g. Acerbi and Tasche (2002)
 <doi:10.1111/1468-0300.00091>. Some support for GARCH models is provided,
 as well.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-cvar package
# Copyright 2003 - 2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

=== debian/watch ===
version=3
https://cloud.r-project.org/src/contrib/cvar_([-\d\.]*)\.tar.gz

## r-cran-cvar 0.6

=== DESCRIPTION ===
Package: cvar
Type: Package
Title: Compute Expected Shortfall and Value at Risk for Continuous
        Distributions
Version: 0.6
Authors@R: person(given = c("Georgi", "N."), family = "Boshnakov",
                  role = c("aut", "cre"), 
                  email = "georgi.boshnakov@manchester.ac.uk",
		     comment = c(ORCID = "0000-0003-2839-346X"))
Description: Compute expected shortfall (ES) and Value at Risk (VaR) from a
    quantile function, distribution function, random number generator,
    probability density function, or data.  ES is also known as Conditional
    Value at Risk (CVaR). Virtually any continuous distribution can be
    specified.  The functions are vectorized over the arguments. The
    computations are done directly from the definitions, see e.g. Acerbi and
    Tasche (2002) <doi:10.1111/1468-0300.00091>.  Some support for GARCH models
    is provided, as well.
URL: https://geobosh.github.io/cvar/ (doc),
        https://github.com/GeoBosh/cvar (devel)
BugReports: https://github.com/GeoBosh/cvar/issues
Imports: gbutils, Rdpack (>= 0.8)
Suggests: testthat, fGarch, PerformanceAnalytics
RdMacros: Rdpack
License: GPL (>= 2)
Collate: VaR.R cvar-package.R garch.R
Encoding: UTF-8
RoxygenNote: 7.3.3
NeedsCompilation: no
Packaged: 2025-12-16 15:57:19 UTC; georgi
Author: Georgi N. Boshnakov [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-2839-346X>)
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2025-12-17 06:40:47 UTC

=== debian/changelog ===
r-cran-cvar (0.6-3) unstable; urgency=medium

  * debian/watch: Update to version 4

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Feb 2026 07:24:47 -0600

r-cran-cvar (0.6-2) unstable; urgency=medium

  * debian/watch: Use simpler regexp
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 25 Dec 2025 15:05:16 -0600

r-cran-cvar (0.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 21 Dec 2025 19:15:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rdpack, r-cran-gbutils
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rdpack, r-cran-gbutils
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-cvar
 Vcs-Git: https://salsa.debian.org/edd/r-cran-cvar.git
 Homepage: https://cran.r-project.org/package=cvar

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cvar_(.*)\.tar\.gz
